Subject: Re: Job | Tech Support Remote Screening
From: Kumar Malay <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:08:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6072 Applicants

View All

Kumar Malay
MBA graduate with background in Electrical engineering. Qualified GATE twice in EE. Have work ex of 1year 4 months in Tata Consultancy Services. I have marketing as major and HR as minor specialization from Central University Of Jharkhand. I have good academic background - from getting 94.8% in 10th boards to 92.4% in 12th from CBSE. I graduated from college of Engineering and Management kolaghat with a CGPA of 8.8 in Electrical Engineering. I have all the required skillet in MBA domain from MS Office suite - excel, word,powerpoint as well as research skill of SPSS and business analytics. I have good communication skills and like to work in a team setting. I enjoy reading books, visiting new places and experiencing local cultures. Lastly, I am a dedicated hardworking individual that is ever ready to face new challanges with aplomb. Looking for appropriate opportunities in domain of marketing and HR. Hoping to hear from you soon. KUMAR MALAY

Shortlist

Reject

Current Designation Assistant System Engineer
Current Company Tata consultancy services
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Hyderabad
Education
MBA/PGDM
Central University of Jharkhand
B.Tech/B.E.
West Bengal University of Technology (WBUT)
Key Skills
electrical engineer, Mba Fresher, Marketing, HR, MS Office, Excel, Word, Powerpoint, Internet, Talent Acquisition, Compensation, Performance Appraisal, Employee Relations, Training, Employee Engagement, Branding, HR Generalist Activities, Smart Worker

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem